# ChangeLog for net-wireless/hostapd
# Copyright 1999-2011 Gentoo Foundation; Distributed under the GPL v2
# $Header: /var/cvsroot/gentoo-x86/net-wireless/hostapd/ChangeLog,v 1.110 2011/04/21 13:53:15 tomka Exp $

  21 Apr 2011; Thomas Kahle <tomka@gentoo.org> hostapd-0.7.3.ebuild:
  x86 stable per bug 360997

  29 Mar 2011; Christoph Mende <angelos@gentoo.org> hostapd-0.7.3.ebuild:
  Stable on amd64 wrt bug #360997

*hostapd-0.7.3 (08 Sep 2010)

  08 Sep 2010; Bjarke Istrup Pedersen <gurligebis@gentoo.org>
  -hostapd-0.6.8.ebuild, -hostapd-0.6.10.ebuild, -hostapd-0.7.2.ebuild,
  +hostapd-0.7.3.ebuild:
  Bumping to 0.7.3 and removing old versions.
  This version is the first in the 0.7 stable series from upstream.

*hostapd-0.7.2 (23 May 2010)

  23 May 2010; Bjarke Istrup Pedersen <gurligebis@gentoo.org>
  -hostapd-0.7.1.ebuild, +hostapd-0.7.2.ebuild:
  Bumping to 0.7.2, fixing bug #319923

*hostapd-0.7.1 (24 Jan 2010)

  24 Jan 2010; Bjarke Istrup Pedersen <gurligebis@gentoo.org>
  -hostapd-0.7.0.ebuild, -files/hostapd-0.7.0-fix_linking.patch,
  +hostapd-0.7.1.ebuild:
  Bumping to 0.7.1 , fixing bugs #301540 and #301542

*hostapd-0.7.0 (16 Jan 2010)

  16 Jan 2010; Bjarke Istrup Pedersen <gurligebis@gentoo.org>
  +hostapd-0.7.0.ebuild, +files/hostapd-0.7.0-fix_linking.patch,
  metadata.xml:
  Bumping to 0.7.0

*hostapd-0.6.10 (14 Jan 2010)

  14 Jan 2010; Bjarke Istrup Pedersen <gurligebis@gentoo.org>
  hostapd-0.6.8.ebuild, -files/hostapd-0.6.8-conf.d,
  -files/hostapd-0.6.8-init.d, hostapd-0.6.9.ebuild,
  -files/hostapd-0.6.9-conf.d, -files/hostapd-0.6.9-init.d,
  +hostapd-0.6.10.ebuild, +files/hostapd-conf.d, +files/hostapd-init.d:
  Bumping to 0.6.10 and removing redundant init.d and conf.d files

  11 Sep 2009; Diego E. Pettenò <flameeyes@gentoo.org>
  hostapd-0.6.8.ebuild, hostapd-0.6.9.ebuild:
  Fix RDEPEND assignment that nilled the runtime dependencies.

  24 May 2009; Markus Meier <maekke@gentoo.org> hostapd-0.6.9.ebuild:
  amd64/x86 stable, bug #270148

  21 May 2009; Brent Baude <ranger@gentoo.org> hostapd-0.6.9.ebuild:
  stable ppc, bug 270148

  17 May 2009; Bjarke Istrup Pedersen <gurligebis@gentoo.org>
  files/hostapd-0.6.8-init.d, files/hostapd-0.6.9-init.d:
  Fixing init script, so it is POSIX compliant, fixing bug #269063

  16 Apr 2009; Bjarke Istrup Pedersen <gurligebis@gentoo.org>
  hostapd-0.6.9.ebuild:
  Porting ebuild to EAPI 2

  05 Apr 2009; Bjarke Istrup Pedersen <gurligebis@gentoo.org>
  -files/hostapd-0.5.10-conf.d, -files/hostapd-0.5.10-init.d,
  -hostapd-0.5.10.ebuild:
  Removing 0.5.10, since it has been superseeded by 0.6.8

  04 Apr 2009; Markus Meier <maekke@gentoo.org> hostapd-0.6.8.ebuild:
  amd64/x86 stable, bug #263673

  24 Mar 2009; Joseph Jezak <josejx@gentoo.org> hostapd-0.6.8.ebuild:
  Marked ppc stable for bug #263673.

*hostapd-0.6.9 (25 Mar 2009)

  25 Mar 2009; Bjarke Istrup Pedersen <gurligebis@gentoo.org>
  -files/hostapd-0.6.7-conf.d, -files/hostapd-0.6.7-init.d,
  +files/hostapd-0.6.9-conf.d, +files/hostapd-0.6.9-init.d,
  -hostapd-0.6.7.ebuild, +hostapd-0.6.9.ebuild:
  Bumping to 0.6.9 and removing 0.6.7

  27 Feb 2009; Bjarke Istrup Pedersen <gurligebis@gentoo.org>
  hostapd-0.6.7.ebuild, hostapd-0.6.8.ebuild:
  Added info regarding madwifi and wme_enabled

  27 Feb 2009; Bjarke Istrup Pedersen <gurligebis@gentoo.org>
  hostapd-0.6.7.ebuild, hostapd-0.6.8.ebuild:
  Adding support for 802.11n and removing stable flags from 0.6.7, since it
  is still from the development branch.

  25 Feb 2009; Markus Meier <maekke@gentoo.org> hostapd-0.6.7.ebuild:
  amd64/x86 stable, bug #259285

*hostapd-0.6.8 (16 Feb 2009)

  16 Feb 2009; Bjarke Istrup Pedersen <gurligebis@gentoo.org>
  +files/hostapd-0.6.8-conf.d, +files/hostapd-0.6.8-init.d,
  +hostapd-0.6.8.ebuild:
  Bumping to 0.6.8

*hostapd-0.6.7 (06 Jan 2009)

  06 Jan 2009; Bjarke Istrup Pedersen <gurligebis@gentoo.org>
  -files/hostapd-0.6.6-conf.d, -files/hostapd-0.6.6-init.d,
  +files/hostapd-0.6.7-conf.d, +files/hostapd-0.6.7-init.d, metadata.xml,
  -hostapd-0.6.6.ebuild, +hostapd-0.6.7.ebuild:
  Bumping to 0.6.7 and adding WPS support to the ebuild

  29 Dec 2008; Bjarke Istrup Pedersen <gurligebis@gentoo.org>
  hostapd-0.6.6.ebuild:
  Fixing typo in version check reported by Jackie

*hostapd-0.6.6 (14 Dec 2008)

  14 Dec 2008; Bjarke Istrup Pedersen <gurligebis@gentoo.org>
  -files/hostapd-0.6.5-conf.d, -files/hostapd-0.6.5-init.d,
  +files/hostapd-0.6.6-conf.d, +files/hostapd-0.6.6-init.d,
  -hostapd-0.6.5.ebuild, +hostapd-0.6.6.ebuild:
  Bumping to 0.6.6

*hostapd-0.6.5 (14 Dec 2008)

  14 Dec 2008; Bjarke Istrup Pedersen <gurligebis@gentoo.org>
  -files/hostapd-0.6.4-conf.d, -files/hostapd-0.6.4-init.d,
  +files/hostapd-0.6.5-conf.d, +files/hostapd-0.6.5-init.d,
  -hostapd-0.6.4.ebuild, +hostapd-0.6.5.ebuild:
  Bumping to 0.6.5 and removing broken nl80211 check

  23 Aug 2008; Doug Goldstein <cardoe@gentoo.org> metadata.xml:
  add GLEP 56 USE flag desc from use.local.desc

  20 Aug 2008; Bjarke Istrup Pedersen <gurligebis@gentoo.org>
  -files/hostapd-0.4.9-conf.d, -files/hostapd-0.4.9-init.d,
  -hostapd-0.4.9.ebuild:
  Removing 0.4.9, since it has been out of development for a long time, and
  0.5.10 finally is stable

  20 Aug 2008; Markus Meier <maekke@gentoo.org> hostapd-0.5.10.ebuild:
  amd64/x86 stable, bug #234503

  12 Aug 2008; Brent Baude <ranger@gentoo.org> hostapd-0.5.10.ebuild:
  stable ppc, bug 234503

*hostapd-0.6.4 (11 Aug 2008)

  11 Aug 2008; Bjarke Istrup Pedersen <gurligebis@gentoo.org>
  -files/hostapd-0.6.3-conf.d, -files/004-nl80211-rename-STAT-to-INFO.patch,
  -files/hostapd-0.6.3-init.d, +files/hostapd-0.6.4-conf.d,
  +files/hostapd-0.6.4-init.d, metadata.xml, -hostapd-0.6.3-r1.ebuild,
  +hostapd-0.6.4.ebuild:
  Bumping to version 0.6.4 and adding use flag info to metadata.xml

  11 Jul 2008; Bjarke Istrup Pedersen <gurligebis@gentoo.org>
  hostapd-0.6.3-r1.ebuild:
  Added note about kernel missing patch with download link

*hostapd-0.6.3-r1 (05 Jun 2008)

  05 Jun 2008; Bjarke Istrup Pedersen <gurligebis@gentoo.org>
  +files/004-nl80211-rename-STAT-to-INFO.patch, -hostapd-0.6.3.ebuild,
  +hostapd-0.6.3-r1.ebuild:
  Bumping to 0.6.3-r1, finally adding support for nl80211.

  03 Jun 2008; Michael Sterrett <mr_bones_@gentoo.org> hostapd-0.4.9.ebuild,
  hostapd-0.5.10.ebuild, hostapd-0.6.3.ebuild:
  remove reference to old, removed net-wireless/madwifi-ng

*hostapd-0.5.10 (15 May 2008)

  15 May 2008; Bjarke Istrup Pedersen <gurligebis@gentoo.org>
  -files/hostapd-0.5.8-conf.d, -files/hostapd-0.5.8-init.d,
  +files/hostapd-0.5.10-conf.d, +files/hostapd-0.5.10-init.d,
  -hostapd-0.5.8.ebuild, +hostapd-0.5.10.ebuild:
  Bumping to version 0.5.10

*hostapd-0.6.3 (11 Mar 2008)

  11 Mar 2008; Bjarke Istrup Pedersen <gurligebis@gentoo.org>
  -files/hostapd-0.6.1-conf.d, -files/hostapd-0.6.1-init.d,
  +files/hostapd-0.6.3-conf.d, +files/hostapd-0.6.3-init.d,
  -hostapd-0.6.1.ebuild, +hostapd-0.6.3.ebuild:
  Bumping to version 0.6.3

*hostapd-0.6.1 (10 Dec 2007)

  10 Dec 2007; Bjarke Istrup Pedersen <gurligebis@gentoo.org>
  -files/hostapd-0.6.0-conf.d, -files/hostapd-0.6.0-init.d,
  +files/hostapd-0.6.1-conf.d, +files/hostapd-0.6.1-init.d,
  -hostapd-0.6.0.ebuild, +hostapd-0.6.1.ebuild:
  Bumping to version 0.6.1

  10 Sep 2007; Bjarke Istrup Pedersen <gurligebis@gentoo.org>
  hostapd-0.6.0.ebuild:
  Removed support for mac80211 since it is broken for now

  19 Jun 2007; Stefan Schweizer <genstef@gentoo.org> hostapd-0.4.9.ebuild,
  hostapd-0.5.8.ebuild, hostapd-0.6.0.ebuild:
  New madwifi-ng-tools depends thanks to Gordon Malm
  <bugs-gentoo-org-01@bumpin.org> in bug 179348

*hostapd-0.5.8 (06 Jun 2007)

  06 Jun 2007; Bjarke Istrup Pedersen <gurligebis@gentoo.org>
  -files/hostapd-0.5.7-conf.d, -files/hostapd-0.5.7-init.d,
  +files/hostapd-0.5.8-conf.d, +files/hostapd-0.5.8-init.d,
  -hostapd-0.5.7.ebuild, +hostapd-0.5.8.ebuild:
  Bumping to version 0.5.8 and removing 0.5.7

*hostapd-0.6.0 (06 Jun 2007)

  06 Jun 2007; Bjarke Istrup Pedersen <gurligebis@gentoo.org>
  -files/hostapd-0.4.7-conf.d, -files/hostapd-0.4.7-init.d,
  -files/hostapd-0.4.8-conf.d, -files/hostapd-0.4.8-init.d,
  -files/hostapd-0.5.2-conf.d, -files/hostapd-0.5.2-init.d,
  -files/hostapd-0.5.2-ssl.patch, -files/hostapd-0.5.3-conf.d,
  -files/hostapd-0.5.3-init.d, -files/hostapd-0.5.3-os_get_random.patch,
  -files/hostapd-0.5.4-conf.d, -files/hostapd-0.5.4-init.d,
  +files/hostapd-0.6.0-conf.d, +files/hostapd-0.6.0-init.d, metadata.xml,
  +hostapd-0.6.0.ebuild:
  Bumping to version 0.6.0, removed stalled files and added myself as maintainer

  11 Mar 2007; Petteri Räty <betelgeuse@gentoo.org> metadata.xml:
  Fix metadata.xml white space.

  11 Mar 2007; Petteri Räty <betelgeuse@gentoo.org> hostapd-0.4.9.ebuild,
  hostapd-0.5.7.ebuild:
  Fix ROOT usage wrt bug #168039.

*hostapd-0.5.7 (10 Feb 2007)

  10 Feb 2007; Christian Heim <phreak@gentoo.org>
  +files/hostapd-0.5.7-conf.d, +files/hostapd-0.5.7-init.d,
  +hostapd-0.5.7.ebuild:
  Version bump, thanks to Conrad Kostecki <ConiKost at gmx.de> in #150769.

  10 Sep 2006; Bryan Østergaard <kloeri@gentoo.org> metadata.xml:
  Remove brix from metadata.xml.

  03 Sep 2006; Michael Hanselmann <hansmi@gentoo.org> hostapd-0.4.9.ebuild:
  Stable on ppc.

  26 Jun 2006; Henrik Brix Andersen <brix@gentoo.org> hostapd-0.4.9.ebuild:
  Stable on x86.

*hostapd-0.5.4 (21 Jun 2006)

  21 Jun 2006; Henrik Brix Andersen <brix@gentoo.org>
  +files/hostapd-0.5.4-conf.d, +files/hostapd-0.5.4-init.d,
  +hostapd-0.5.4.ebuild:
  New developer snapshot.

*hostapd-0.4.9 (27 May 2006)

  27 May 2006; Henrik Brix Andersen <brix@gentoo.org>
  +files/hostapd-0.4.9-conf.d, +files/hostapd-0.4.9-init.d,
  +hostapd-0.4.9.ebuild:
  Version bump.

*hostapd-0.5.3 (29 Apr 2006)

  29 Apr 2006; Henrik Brix Andersen <brix@gentoo.org>
  +files/hostapd-0.5.3-conf.d, +files/hostapd-0.5.3-init.d,
  +files/hostapd-0.5.3-os_get_random.patch, +hostapd-0.5.3.ebuild:
  New development snapshot.

  14 Apr 2006; Henrik Brix Andersen <brix@gentoo.org> hostapd-0.4.8.ebuild,
  hostapd-0.5.2.ebuild:
  Updated madwifi dependencies.

  26 Mar 2006; Henrik Brix Andersen <brix@gentoo.org>
  -files/hostapd-0.5.0-conf.d, -files/hostapd-0.5.0-init.d,
  -files/hostapd-0.5.1-conf.d, -files/hostapd-0.5.1-init.d,
  +files/hostapd-0.5.2-ssl.patch, -hostapd-0.4.7-r1.ebuild,
  -hostapd-0.5.0.ebuild, -hostapd-0.5.0-r1.ebuild, -hostapd-0.5.1.ebuild,
  hostapd-0.5.2.ebuild:
  Fix compilation with USE=-ssl, thanks to langthang in bug #127598. Pruned
  old ebuilds.

*hostapd-0.5.2 (20 Mar 2006)

  20 Mar 2006; Henrik Brix Andersen <brix@gentoo.org>
  +files/hostapd-0.5.2-conf.d, +files/hostapd-0.5.2-init.d,
  +hostapd-0.5.2.ebuild:
  New development snapshot.

  15 Mar 2006; Henrik Brix Andersen <brix@gentoo.org> hostapd-0.4.8.ebuild:
  Stable on x86.

  27 Feb 2006; Henrik Brix Andersen <brix@gentoo.org> hostapd-0.4.8.ebuild,
  hostapd-0.5.0.ebuild, hostapd-0.5.0-r1.ebuild, hostapd-0.5.1.ebuild:
  Fix madwifi compilation with ROOT != "/".

  19 Feb 2006; Michael Hanselmann <hansmi@gentoo.org>
  hostapd-0.4.7-r2.ebuild:
  Stable on ppc.

  16 Feb 2006; Henrik Brix Andersen <brix@gentoo.org> hostapd-0.5.0.ebuild,
  hostapd-0.5.0-r1.ebuild, hostapd-0.5.1.ebuild:
  Fix building with USE=-ssl. Thanks to langthang in bug #122987.

*hostapd-0.4.8 (14 Feb 2006)

  14 Feb 2006; Henrik Brix Andersen <brix@gentoo.org>
  +files/hostapd-0.4.8-conf.d, +files/hostapd-0.4.8-init.d,
  +hostapd-0.4.8.ebuild:
  New stable release from upstream. Backported madwifi support from 0.5.x
  ebuilds.

  13 Feb 2006; Henrik Brix Andersen <brix@gentoo.org>
  hostapd-0.4.7-r2.ebuild:
  Stable on x86.

  03 Feb 2006; Henrik Brix Andersen <brix@gentoo.org>
  -files/hostapd-0.3.9-conf.d, -files/hostapd-0.3.9-init.d,
  -files/hostapd-0.4.5-conf.d, -files/hostapd-0.4.5-init.d,
  -files/hostapd-0.4.5-prism54.patch, -files/hostapd-0.4.6-conf.d,
  -files/hostapd-0.4.6-init.d, -files/hostapd.init.d, -hostapd-0.4.5.ebuild,
  -hostapd-0.4.6.ebuild, -hostapd-0.4.7.ebuild:
  Pruned old ebuilds.

*hostapd-0.5.1 (30 Jan 2006)

  30 Jan 2006; Henrik Brix Andersen <brix@gentoo.org>
  +files/hostapd-0.5.1-conf.d, +files/hostapd-0.5.1-init.d,
  +hostapd-0.5.1.ebuild:
  New development snapshot.

*hostapd-0.5.0-r1 (09 Jan 2006)
*hostapd-0.4.7-r2 (09 Jan 2006)

  09 Jan 2006; Henrik Brix Andersen <brix@gentoo.org>
  files/hostapd-0.4.7-init.d, files/hostapd-0.5.0-init.d,
  +hostapd-0.4.7-r2.ebuild, +hostapd-0.5.0-r1.ebuild:
  Fix init scripts to work with baselayout-1.12.0_rcX.

  02 Jan 2006; Michael Hanselmann <hansmi@gentoo.org>
  hostapd-0.4.7-r1.ebuild:
  Stable on ppc.

  30 Dec 2005; Henrik Brix Andersen <brix@gentoo.org>
  hostapd-0.4.7-r1.ebuild:
  Stable on x86.

*hostapd-0.4.7-r1 (30 Dec 2005)

  30 Dec 2005; Henrik Brix Andersen <brix@gentoo.org>
  +hostapd-0.4.7-r1.ebuild:
  Added version without madwifi support in preparation for marking it stable
  on x86.

  24 Dec 2005; Michael Hanselmann <hansmi@gentoo.org>
  hostapd-0.3.9-r1.ebuild:
  Stable on ppc.

*hostapd-0.5.0 (20 Dec 2005)

  20 Dec 2005; Henrik Brix Andersen <brix@gentoo.org>
  +files/hostapd-0.5.0-conf.d, +files/hostapd-0.5.0-init.d,
  +hostapd-0.5.0.ebuild:
  New development snapshot.

*hostapd-0.4.7 (21 Nov 2005)

  21 Nov 2005; Henrik Brix Andersen <brix@gentoo.org>
  +files/hostapd-0.4.7-conf.d, +files/hostapd-0.4.7-init.d,
  +hostapd-0.4.7.ebuild:
  First release of new stable branch.

*hostapd-0.4.6 (29 Oct 2005)

  29 Oct 2005; Henrik Brix Andersen <brix@gentoo.org>
  +files/hostapd-0.4.6-conf.d, +files/hostapd-0.4.6-init.d,
  +hostapd-0.4.6.ebuild:
  New development release.

  22 Oct 2005; Henrik Brix Andersen <brix@gentoo.org>
  -files/hostapd-0.4.3-conf.d, -files/hostapd-0.4.3-init.d,
  -files/hostapd-0.4.4-conf.d, -files/hostapd-0.4.4-init.d,
  -hostapd-0.4.3.ebuild, -hostapd-0.4.4.ebuild, -hostapd-0.4.4-r1.ebuild:
  Pruned old versions.

*hostapd-0.4.5 (17 Oct 2005)

  17 Oct 2005; Henrik Brix Andersen <brix@gentoo.org>
  +files/hostapd-0.4.5-conf.d, +files/hostapd-0.4.5-init.d,
  +files/hostapd-0.4.5-prism54.patch, +hostapd-0.4.5.ebuild:
  New development snapshot, bug #108319.

  17 Sep 2005; Simon Stelling <blubb@gentoo.org> hostapd-0.4.4-r1.ebuild:
  added ~amd64 keyword

*hostapd-0.4.4-r1 (22 Aug 2005)

  22 Aug 2005; Henrik Brix Andersen <brix@gentoo.org>
  files/hostapd-0.4.4-init.d, +hostapd-0.4.4-r1.ebuild:
  Install more example configuration files, use SIGHUP for reloading
  configuration in init script.

*hostapd-0.4.4 (22 Aug 2005)

  22 Aug 2005; Henrik Brix Andersen <brix@gentoo.org>
  +files/hostapd-0.4.4-conf.d, +files/hostapd-0.4.4-init.d,
  +hostapd-0.4.4.ebuild:
  New development snapshot. Compile against headers installed by
  net-wireless/madwifi-driver instead of local snapshot.

  16 Aug 2005; Henrik Brix Andersen <brix@gentoo.org> ChangeLog:
  Stable on x86.

  13 Jul 2005; <brix@gentoo.org> -files/hostapd-0.4.0-conf.d,
  -files/hostapd-0.4.0-init.d, -files/hostapd-0.4.1-conf.d,
  -files/hostapd-0.4.1-init.d, -files/hostapd-0.4.2-conf.d,
  -files/hostapd-0.4.2-init.d, -hostapd-0.2.5.ebuild, -hostapd-0.2.6.ebuild,
  -hostapd-0.3.9.ebuild, -hostapd-0.4.0-r1.ebuild, -hostapd-0.4.1.ebuild,
  -hostapd-0.4.2.ebuild:
  Pruned old ebuilds.

  08 Jul 2005; <brix@gentoo.org> hostapd-0.3.9.ebuild,
  hostapd-0.3.9-r1.ebuild, hostapd-0.4.0-r1.ebuild, hostapd-0.4.1.ebuild,
  hostapd-0.4.2.ebuild, hostapd-0.4.3.ebuild:
  Fixed DEPEND/RDEPEND issue.

*hostapd-0.4.3 (27 Jun 2005)

  27 Jun 2005; <brix@gentoo.org> +files/hostapd-0.4.3-conf.d,
  +files/hostapd-0.4.3-init.d, +hostapd-0.4.3.ebuild:
  New development snapshot.

  27 Jun 2005; David Holm <dholm@gentoo.org> hostapd-0.3.7.ebuild:
  Stable on ppc.

*hostapd-0.3.9-r1 (13 Jun 2005)

  13 Jun 2005; <brix@gentoo.org> +files/hostapd-0.3.9-conf.d,
  +files/hostapd-0.3.9-init.d, +hostapd-0.3.9-r1.ebuild:
  Backported 0.4.x ebuild fixes to 0.3.9.

*hostapd-0.4.2 (13 Jun 2005)

  13 Jun 2005; <brix@gentoo.org> +files/hostapd-0.4.2-conf.d,
  +files/hostapd-0.4.2-init.d, +hostapd-0.4.2.ebuild:
  New development release.

*hostapd-0.3.9 (11 Jun 2005)

  11 Jun 2005; <brix@gentoo.org> +hostapd-0.3.9.ebuild:
  New stable release.

*hostapd-0.4.1 (23 May 2005)

  23 May 2005; <brix@gentoo.org> +files/hostapd-0.4.1-conf.d,
  +files/hostapd-0.4.1-init.d, +hostapd-0.4.1.ebuild:
  New development release.

  11 May 2005; <brix@gentoo.org> -hostapd-0.4.0.ebuild:
  Removed old ebuild

*hostapd-0.4.0-r1 (29 Apr 2005)

  29 Apr 2005; <brix@gentoo.org> +files/hostapd-0.4.0-conf.d,
  +files/hostapd-0.4.0-init.d, +hostapd-0.4.0-r1.ebuild:
  Install hostapd_cli and man pages, restructured init script.

*hostapd-0.4.0 (27 Apr 2005)

  27 Apr 2005; <brix@gentoo.org> +hostapd-0.4.0.ebuild:
  New development snapshot.

  16 Apr 2005; <brix@gentoo.org> hostapd-0.3.7.ebuild:
  Stable on x86.

  13 Feb 2005; Henrik Brix Andersen <brix@gentoo.org> -hostapd-0.3.5.ebuild,
  -hostapd-0.3.7_pre.ebuild:
  Pruned old versions.

*hostapd-0.3.7 (13 Feb 2005)

  13 Feb 2005; Henrik Brix Andersen <brix@gentoo.org> +hostapd-0.3.7.ebuild:
  New stable version from upstream.

*hostapd-0.3.7_pre (07 Feb 2005)

  07 Feb 2005; Henrik Brix Andersen <brix@gentoo.org>
  +hostapd-0.3.7_pre.ebuild:
  Added pre-release of 0.3.7 which is supposed to go stable soon, please test.

  25 Jan 2005; Henrik Brix Andersen <brix@gentoo.org> -hostapd-0.2.4.ebuild,
  -hostapd-0.3.0.ebuild, -hostapd-0.3.1.ebuild, -hostapd-0.3.2.ebuild,
  -hostapd-0.3.3.ebuild, -hostapd-0.3.4.ebuild:
  Pruned old versions.

*hostapd-0.3.5 (24 Jan 2005)

  24 Jan 2005; Henrik Brix Andersen <brix@gentoo.org> +hostapd-0.3.5.ebuild:
  New development snapshot.

  18 Jan 2005; Henrik Brix Andersen <brix@gentoo.org> hostapd-0.2.4.ebuild,
  hostapd-0.2.5.ebuild, hostapd-0.2.6.ebuild, hostapd-0.3.0.ebuild,
  hostapd-0.3.1.ebuild, hostapd-0.3.2.ebuild, hostapd-0.3.3.ebuild,
  hostapd-0.3.4.ebuild:
  Removed hostap-driver dependency, fixes bug #78094.

  14 Jan 2005; Henrik Brix Andersen <brix@gentoo.org> hostapd-0.2.6.ebuild:
  Stable on x86.

*hostapd-0.3.4 (10 Jan 2005)

  10 Jan 2005; Henrik Brix Andersen <brix@gentoo.org> +hostapd-0.3.4.ebuild:
  New development version, bumped included madwifi-driver.

*hostapd-0.3.3 (03 Jan 2005)

  03 Jan 2005; Henrik Brix Andersen <brix@gentoo.org> +hostapd-0.3.3.ebuild:
  New development snapshot.

*hostapd-0.2.6 (26 Dec 2004)

  26 Dec 2004; Henrik Brix Andersen <brix@gentoo.org> +hostapd-0.2.6.ebuild:
  Version bump.

*hostapd-0.3.2 (20 Dec 2004)

  20 Dec 2004; Henrik Brix Andersen <brix@gentoo.org> +hostapd-0.3.2.ebuild:
  Added new development snapshot.

*hostapd-0.3.1 (13 Dec 2004)

  13 Dec 2004; Henrik Brix Andersen <brix@gentoo.org> +hostapd-0.3.1.ebuild:
  Version bump (development snapshot)

*hostapd-0.3.0 (12 Dec 2004)

  12 Dec 2004; Henrik Brix Andersen <brix@gentoo.org> +hostapd-0.3.0.ebuild:
  Version bump. Please note that version 0.3.0 is a development snapshot.

  12 Dec 2004; Daniel Black <dragonheart@gentoo.org> hostapd-0.2.5.ebuild:
  ppc stable as per bug #74117. Changed DEPEND on kernel modules to a RDEPEND.

  10 Dec 2004; Henrik Brix Andersen <brix@gentoo.org> -hostapd-0.1.0.ebuild,
  -hostapd-0.1.3.ebuild:
  Pruned ancient versions.

  27 Nov 2004; Wolfram Schlich <wschlich@gentoo.org> hostapd-0.2.5.ebuild:
  mark stable on x86

  01 Nov 2004; Henrik Brix Andersen <brix@gentoo.org> hostapd-0.1.0.ebuild,
  hostapd-0.1.3.ebuild, hostapd-0.2.4.ebuild, hostapd-0.2.5.ebuild:
  Use tc-getCC() from toolchain-funcs.eclass, fixes bug #69282.

*hostapd-0.2.5 (25 Oct 2004)

  25 Oct 2004; Henrik Brix Andersen <brix@gentoo.org> +hostapd-0.2.5.ebuild:
  Version bump. Cleaned up ebuild.

*hostapd-0.2.4 (14 Sep 2004)

  14 Sep 2004; Henrik Brix Andersen <brix@gentoo.org> +hostapd-0.2.4.ebuild:
  Bump. Ebuild by latexer@gentoo.org.

*hostapd-0.1.3 (09 Feb 2004)

  09 Feb 2004; Wolfram Schlich <wschlich@gentoo.org> hostapd-0.1.3.ebuild:
  Version bump

  16 Dec 2003; Wolfram Schlich <wschlich@gentoo.org> hostapd-0.1.0.ebuild:
  mark stable on x86

  11 Nov 2003; Peter Johanson <latexer@gentoo.org> metadata.xml:
  Added to the new "mobile" herd.

*hostapd-0.1.0 (21 Oct 2003)

  21 Oct 2003; Wolfram Schlich <wschlich@gentoo.org> hostapd-0.1.0.ebuild,
  metadata.xml:
  Initial import

